.section-video .video video {
    border-radius: 1.5rem;
}

.section-video .text-content {
    background-color: #fff;
    border-radius: 1.5rem;
    padding: 2rem;
}


.section-video .description-text {
    max-width: 551px;
    margin-bottom: 1.5rem;
}

.section-video .entitle-heading {
    margin-left: 25px;
}

.section-video .entitle-heading::before {
    left: -39%;
}

.section-video .simple-btn,
.section-video .simple-btn i {
    color: var(--color3);
}

.section-video .simple-btn:hover {
    gap: 1rem;
    color: var(--color1);
    transition: 0.3s;
}

.section-video .simple-btn:hover i {
    color: var(--color1);
    transition: 0.3s;
}

.section-video .video-poster {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    overflow: hidden;
    border-radius: 1.5rem;
    width: 100%;
    height: 100%;
}

.video-btn {
    position: absolute;
    background-color: rgba(29, 38, 79, 0.44);
    border-radius: 50%;
    backdrop-filter: blur(11px);
    border: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    width: 70px;
    height: 70px;
    font-size: 3rem;
    padding: 8px;
    bottom: -15px;
    right: 5%;
    cursor: pointer;
    transform: translate(50%, -50%);
}

@media screen and (min-width:992px) {
    .section-video .text-content {
        position: absolute;
        bottom: 8px;
        left: 1.1rem;
    }
}

@media screen and (max-width:767.99px) {

    .section-video .text-content {
        padding: 1rem 22px;
        text-align: center;
        border: 1px solid #E9EBF5;
        border-radius: 1rem;
        box-shadow: var(--sds-size-depth-0) var(--sds-size-depth-400) var(--sds-size-depth-400) var(--sds-size-depth-negative-200) #7C7CC91A;
        margin-top: 1rem;
    }

    .section-video .button-wrapper {
        display: flex;
        justify-content: center;
    }

    .section-video .video .play-button {
        right: 50%;
        top: 20%;
    }

    .section-video .entitle-heading {
        margin-left: 0;
    }

}

@media screen and (max-width:991.99px) {
    .section-video .video-btn {
        top: 50%;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        transform: translate(0, -50%);
    }
}